{
	"103001412_0": "\"Dance like you mean it.\"",
	"103001412_1": "\"Stay still, dammit!\"",
	"103001412_2": "\"Spraying and praying isn't going to work!\"",
	"103001412_3": "\"Calm down!\"",
	"103001412_4": "\"Ahhhhhhhhhhhh!\"",
	"103001412_5": "(Ah... She'll hit us...)",
	"103001412_6": "\"Whoa!\"",
	"103001412_7": "\"How could you...\"",
	"103001412_8": "\"Were you just going to shoot everyone?\"",
	"103001412_9": "\"Where are they?! Where did they go?!\"",
	"103001412_10": "\"They must have dropped down this hole.\"",
	"103001412_11": "\"They escaped...\"",
	"103001412_12": "\"Sorry... I thought if something happened to the doctor, we wouldn't be able to make LiNKER anymore.\"",
	"103001412_13": "\"But we won't hesitate next time! If the three of us work together, we can...\"",
	"103001412_14": "\"I don't need the help of you kids!\"",
	"103001412_15": "\"But...\"",
	"103001412_16": "\"We aren't here to hold hands and play nice! I'll take care of this myself!\"",
	"103001412_17": "\"Senpai...\"",
	"103001412_18": "\"Guh!\"",
	"103001412_19": "(If I can't do this myself, it'll set a bad example for them!)",
	"103001412_20": "\"Did I pass out?\"",
	"103001412_21": "\"It's your body rejecting you again. You passed out as we fled.\"",
	"103001412_22": "\"I see. There is no need for concern. I can stand.\"",
	"103001412_23": "\"I can understand losing your head with multiple sources of high-level phonic gain on the line, but...\"",
	"103001412_24": "\"Your fears are unwarranted. Anyway...\"",
	"103001412_25": "\"Hm?\"",
	"103001412_26": "\"I know who you are, Dr. Ver. You played a role in the Frontier Incident. What's someone like you doing here?\"",
	"103001412_27": "\"Those charming little wretches all ganged up against me to erase both the Frontier Incident and my work!\"",
	"103001412_28": "\"I lost my rights and my life, becoming nothing more than an object tossed in as a part of the Nephilim.\"",
	"103001412_29": "\"Your left arm...\"",
	"103001412_30": "\"I didn't stop Ichaival's attack with this arm.\"",
	"103001412_31": "\"Upon contact, Nephilim devoured and assimilated it as part of its own body, controlling its output.\"",
	"103001412_32": "\"You're an interesting man. Come with us.\"",
	"103001412_33": "\"Are you going to get me out of here? If so, take me to the center of the mayhem.\"",
	"103001412_34": "\"The center of the mayhem?\"",
	"103001412_35": "\"Tis the only place for a hero!\"",
	"103001412_36": "\"Nephilim's left arm... You can tell me all about its power while we throw them off our tail.\"",
	"103001412_37": "\"Shouldn't we get out of here as soon as possible?\"",
	"103001412_38": "\"We know exactly where they are now. We'll have no trouble buying time.\"",
	"103001412_39": "\"I'm not saying you shouldn't use your power! I'm saying you should use your head when you do!\"",
	"103001412_40": "\"Our new Symphogears give us the ability to fight against Carol's alchemy!\"",
	"103001412_41": "\"If this isn't the time to use them, when is?! Wake up, old man!\"",
	"103001412_42": "\"Don't forget that you are in a deep sea facility!\"",
	"103001412_43": "\"Justice is no match for the supernatural!\"",
	"103001412_44": "\"Senpai...\"",
	"103001412_45": "\"Please check the barriers and purge switches in every block just in case.\"",
	"103001412_46": "\"There's no way I can remember all this at once!\"",
	"103001412_47": "\"Okay, Kiri-chan. Let's remember half each.\"",
	"103001412_48": "\"Shirabe!\"",
	"103001412_49": "\"We've found traces of the intruders in the security system!\"",
	"103001412_50": "\"That's what I've been waiting to hear!\""
}